.background-mode-box .fa{
    background-color: #333333;
    border-radius: 50%;
    color: #FFFFFF;
}

.box.listed-left .icon {
    float: left;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 999px;
/*    display: table;*/
    height: 45px;
    margin: 0 auto;
    transition: background 0.15s ease-in-out 0s, border 0.15s ease-in-out 0s;
    width: 45px;
    background: none;
    line-height: 42px;
    font-size: 20px; 
}
.box.listed-left .circle-mode-box i {
/*   display: table-cell;*/
   transition: color 0.15s ease-in-out 0s;
}
.circle-mode-box .fa, .background-mode-box .fa {
    width: 60px;
    height: 60px;
    line-height: 60px;  
    border-radius: 50%;
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    padding: 0;
    margin: 7px; 
}

.circle-mode-box .fa-2x, .background-mode-box .fa-2x {
   height: 75px;
   line-height: 75px;
   width:75px;
   margin: 7px; 
} 
.circle-mode-box .fa-3x, .background-mode-box .fa-3x {
   height: 100px;
   line-height: 100px;
   width: 100px;
   margin: 7px; 
} 
.circle-mode-box .fa-4x, .background-mode-box .fa-4x {
    height: 125px;
    line-height: 125px;
    width: 125px;
    margin: 10px;
} 
.circle-mode-box .fa-5x, .background-mode-box .fa-5x {
    height: 150px;
    line-height: 150px;
    width: 150px;
    margin: 10px;
} 
.circle-mode-box .fa:after, .background-mode-box .fa:after{
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box; 
    -moz-box-sizing: content-box; 
    box-sizing: content-box;
}

.circle-mode-box .fa:before, .background-mode-box .fa:before {
    display: block;
    -webkit-font-smoothing: antialiased;
}             
.circle-mode-box .fa {
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
}   
.circle-mode-box .fa:after {
    top: 0;
    left: 0;
    padding: 0;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
}             
/* Effect 9a */
.service-item:hover .circle-mode-box .fa:after,
.service-item:hover .circle-mode-box .fa:hover:after,
.circle-mode-box .fa:hover:after {
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
    opacity: 0.5;
}  